<?xml version="1.0" encoding="UTF-8"?>
<sqls>
	<select id="releasebytreeId">  
		  	UPDATE api_info
			SET state = '1'
			WHERE
		    taskId = :treeid
	</select>
	
	<select id="releaseall">  
		  	UPDATE api_info
			SET state = '1'
	</select>
	
</sqls>